#left .alcohol	{ border-bottom: solid 1px #FAF7ED; border-top: solid 1px #A8B0A7; margin-bottom: 0; padding-top: 25px; padding-bottom: 10px; }
#left .alcohol:first-child { padding-top: 0; border-top: none; }
#left .alcohol:last-child { padding-bottom: 0; border-bottom: none; }

.alcohol h2 a	{ color: #896332; }	
.alcohol h2 a:hover { color: #AA8E64; }	

#more.dependency #right	{ background: url('../images/global/divider-long.jpg') no-repeat left top; }